
Grupo IV - Feature #791

Feature # 658 (New): Implementación

Establecer Comunicación mediante MQTT Broke

08/31/2019 05:17 AM - Pedro Araya

Status: New Start date: 10/22/2019

Priority: Normal Due date: 11/05/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/31/2019 05:17 AM - Pedro Araya

- Due date changed from 10/29/2019 to 11/05/2019

#2 - 08/31/2019 05:18 AM - Pedro Araya

- Parent task set to #658
